@charset "UTF-8";

#breadcrumbs,
#breadcrumbs_pc,
#breadcrumbs_sp {
  overflow: hidden;
  /* width: auto; */
  margin: 0 auto;
  padding: 0;
  font-size: 10px;
  line-height: 10px;
  text-align: left;
  width: 960px;

}

#breadcrumbs ol,
#breadcrumbs_pc ol,
#breadcrumbs_sp ol {
  overflow: auto;
  margin: 0 auto 0 0;
  padding: 0;
  padding-bottom: 5px;
  max-width: 960px;
  list-style-type: none;
  display: flex;
  white-space: nowrap;
  width: max-content;
}


#breadcrumbs_pc ol::-webkit-scrollbar {
    height: 4px;

}
#breadcrumbs_pc ol::-webkit-scrollbar-thumb {
    background-color: rgba(77,34,0,0.5);
    border: solid 1px rgba(77,34,0,0.5);
    border-radius: 10px;
    opacity: 0.7;
}
#breadcrumbs_pc ol::-webkit-scrollbar-track {
    border-radius: 10px;
}
#breadcrumbs_pc ol::-webkit-scrollbar-track-piece {
    background: inherit;
}

#breadcrumbs.white ol li,
#breadcrumbs_pc.white ol li,
#breadcrumbs_sp.white ol li {
  margin: 0 0.5em 0 0;
  padding: 0;
  color: #4D2200;
  line-height: 2.5;
}

#breadcrumbs.white a,
#breadcrumbs_pc.white a,
#breadcrumbs_sp.white a {
  display: block;
  margin: 0;
  padding: 0 13px 0 0;
  background: url(/sanriocharacters-garden-cafe/images/breadcrumbs_arrow_right.svg) center right no-repeat;
  color: #4D2200;
  line-height: 2.5;
  text-decoration: none;
}

#breadcrumbs li:last-child a,
#breadcrumbs_pc li:last-child a,
#breadcrumbs_sp li:last-child a {
  pointer-events: none;
  background: none !important;
  text-decoration: none;
  color: inherit;
}

#breadcrumbs_sp {
  display: none;
}

#breadcrumbs {
    display: block;
    width: 100%;
    background-color: #F4EFE1;
}

#breadcrumbs ol {
    white-space: nowrap;
    width: auto;
}

#breadcrumbs ol{
    display: flex;
    align-items: center;
    height: 40px;
    margin: 0 3%;
    padding-bottom: 0;
}

#breadcrumbs * {
  font-size: 10px;
}

@media screen and (min-width: 821px) {
  #breadcrumbs ol span{
    display: inline-block;
    padding-bottom: 2px;
  }
}

@media screen and (max-width: 820px) {
  #breadcrumbs_pc {
    display: none;
  }
  #breadcrumbs ol {
    overflow: scroll;
    white-space: nowrap;
    width: auto;
  }
}
